id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: sr-RS
content:
  managed-by-external-system.message: Закупцем управља спољни систем обезбеђивања.
  admin-inheritance-disabled.message: Ваш налог има ограничен приступ овом закупцу зато што је наслеђивање администратора онемогућено.
  branding-preview.message: Ово је режим за преглед брендирања. Он приказује како ће интерфејс изгледати вашим подређеним закупцима. Брендирање се неће применити док не кликнете на дугме „Готово“ на страници „Избор шеме боја“.
  account-not-activated.message: Проверите пријемно сандуче да бисте активирали налог. <placeholder>Поново пошаљи е-поруку за активацију</placeholder>
  limited-access.message: Ваш налог има ограничен приступ услузи. Можете да управљате опцијама брендирања, SMTP поставкама, локацијама и складиштима.
  read-only-access.message: Ваш налог има приступ услузи само за читање.
  mfa.message: Двофакторна потврда идентитета је онемогућена за вашу организацију. Из безбедносних разлога препоручује се да омогућите ову поставку. Идите на Поставке > Безбедност и омогућите је.
